spacyr: Wrapper to the 'spaCy' 'NLP' Library

An R wrapper to the 'Python' 'spaCy' 'NLP' library, from <http://spacy.io>.

Version: 0.9.91
Depends: R (≥ 3.0.0), methods
Imports: data.table, reticulate (≥ 1.6)
Suggests: rmarkdown, testthat, knitr, quanteda
Published: 2018-07-16
Author: Kenneth Benoit [aut, cre, cph], Akitaka Matsuo [aut]
Maintainer: Kenneth Benoit <kbenoit at lse.ac.uk>
BugReports: https://github.com/quanteda/spacyr/issues
License: GPL-3
URL: http://github.com/quanteda/spacyr
NeedsCompilation: no
Materials: README NEWS
CRAN checks: spacyr results

Downloads:

Reference manual: spacyr.pdf
Package source: spacyr_0.9.91.tar.gz
Windows binaries: r-devel: spacyr_0.9.91.zip, r-release: spacyr_0.9.91.zip, r-oldrel: spacyr_0.9.91.zip
OS X binaries: r-release: spacyr_0.9.91.tgz, r-oldrel: spacyr_0.9.91.tgz
Old sources: spacyr archive

Reverse dependencies:

Reverse imports: politeness, quanteda

Linking:

Please use the canonical form https://CRAN.R-project.org/package=spacyr to link to this page.